* {
	margin: 0;
}
html, body {
	height: 100%;
	font-family: Verdana, sans-serif;
	font-size: 12px;
}
html { overflow-y: scroll; }
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -142px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 142px; /* .push must be the same height as .footer */
}
.footer a {
	height:12px;
	margin-left:806px;
	position:relative;
	top:109px;
	width:148px;
}
.footer img {
	border:0;
	width:148px;
	height:12px;
}

body {
	text-align: center;
	background-color:#fff;
	background-image:url(_img/pageBG.gif);
	background-repeat:repeat-x;
	}
	
.wrapper {
	position: relative;
	width: 955px;
	font-size: 0.9em;
	margin: 0 auto -142px;
	text-align: left;
	}
	
.header {
	height: 204px;
	background: url(_img/head.png) no-repeat;
	}

.homeSpacer {
	height:12px;
	left:416px;
	margin:0pt auto;
	position:relative;
	top:182px;
	width:71px;
	z-index:40;
}
.homeSpacer img {
	width:71px;
	height:12px;
	border:0;
}
.logoLinker {
	height:77px;
	left:-360px;
	margin:0pt auto;
	position:relative;
	top:75px;
	width:210px;
	z-index:40;
}
.logoLinker img {
	width:210px;
	height:77px;
	border:0;
}

.footer {
	position: relative;
	width: 955px;
	margin: 0 auto;
	background: url(_img/footer.gif) no-repeat;
}
.footer a {
	color: #fff;
	text-decoration: underline;
	border: 0;
}
.footer p {
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 700px;
	padding: 0;
	color: #fff;
	font: 0.8em arial,sans-serif;
	text-align: center;
}

p {
	line-height:15px;
	color:#777777;
	}


/* Content */ /* mf */
h1 {
	font-size:1.2em;
	font-family:Verdana, Arial;
	margin-bottom:2px;
	color:#f98917;
	font-weight:normal;
	letter-spacing:0.02em;
}

p { margin-bottom:16px; }
a, a:active, a:visited { color:#660033; }
a:hover { text-decoration:none; }

	/* Text m/Bild */
	.csc-textpic-caption {
		color:#F98917;
		padding:3px 3px 10px 0;
	}
	.csc-textpic-left {
		margin-top:10px;
	}
	.csc-textpic-imagewrap {
		margin-top:5px;
	}
	.csc-textpic-intext-right-nowrap img {
		margin-top: 12px !important;
	}
	div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
		margin-bottom:10px !important;
	}
	
	/* Bulletlist */
	.csc-bulletlist {
		margin-bottom:16px;
	}
	
	/* Tables */
	table.contenttable { border-collapse:collapse; margin-bottom:16px; }
	table.contenttable td { border:1px solid #d0dfe6; padding:2px 2px 2px 4px; }
	
	/* Filelinks */
	table.csc-uploads { width:100%; margin-bottom:10px; }
	table.csc-uploads p {
		float:left;
		margin-bottom:0pt !important;
		min-width:145px;
	}
	table.csc-uploads tr td p.csc-uploads-description { display:none; }













